#navigation-sub .bar-blue h1:not(:empty) {
    white-space: nowrap;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    overflow: hidden;
}

#navigation-sub > ul > li > ul > li.caret:before,
#navigation-sub > ul > li > ul > li > ul > li.caret:before {
    font-family: "FontAwesome";
    content: "\f0da";
    float: left;
    margin-left: -0.7em;
}

#navigation-sub li.caret.active:before {
    content: "\f0d7";
    margin-left: -0.9em;
}

@media screen and (min-width: 42rem) {
    #navigation-sub {-webkit-box-flex: 0;-ms-flex: 0 0 240px;flex: 0 0 240px}
}

@media screen and (min-width: 100rem) {
    #navigation-sub {-webkit-box-flex: 0;-ms-flex: 0 0 300px;flex: 0 0 300px}
}
